<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.crgs.moveinDetails.mapper.AnSubcapitalMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.crgs.moveinDetails.entity.AnSubcapital">
        <id column="INVID" property="invid" />
        <result column="ANCHEID" property="ancheid" />
        <result column="INVNAME" property="invname" />
        <result column="LISUBCONAM" property="lisubconam" />
        <result column="SUBCONDATE" property="subcondate" />
        <result column="SUBCONFORM" property="subconform" />
        <result column="SUBCONFORM_CN" property="subconformCn" />
        <result column="LIACCONAM" property="liacconam" />
        <result column="ACCONDATE" property="accondate" />
        <result column="ACCONFORM" property="acconform" />
        <result column="ACCONFORM_CN" property="acconformCn" />
        <result column="S_EXT_FROMNODE" property="sExtFromnode" />
        <result column="S_EXT_DATATIME" property="sExtDatatime" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        INVID, ANCHEID, INVNAME, LISUBCONAM, SUBCONDATE, SUBCONFORM, SUBCONFORM_CN, LIACCONAM, ACCONDATE, ACCONFORM, ACCONFORM_CN, S_EXT_FROMNODE, S_EXT_DATATIME, create_time, update_time
    </sql>

</mapper>
